import React from 'react';
import { Box, useTheme } from '@mui/material';
import ResponsiveLocationDrawer from './ResponsiveLocationDrawer';

const Locations = () => {
  const theme = useTheme();

  return (
    <Box
      sx={{
        width: '100%',
        height: 'calc(100vh - 144px)', // below global header
        overflow: 'hidden',
        position: 'relative',
        border: '0.1px solid',
        borderColor: theme.palette.secondary.light
      }}
    >
      <ResponsiveLocationDrawer />
    </Box>
  );
};

export default Locations;
